<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for meeting in meeting package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  meeting module in meeting package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Meeting',
    'names' => 'Meetings',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Meetings',
        'sub' => 'Meetings'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'appointment_created_date'        => 'Please select appointment created date',
        'restaurant_name'            => 'Please enter restaurant name',
        'deal_hubspot_link'          => 'Please enter deal hubspot link',
        'comments'                   => 'Please enter comments',
        'lead_type'                  => 'Please enter lead type',
        'sales_manager'              => 'Please enter sales manager',
        'appointment_date'           => 'Please select appointment date',
        'meeting_confirmed'          => 'Please enter meeting confirmed',
        'contact_info_updated'        => 'Please enter contact info updated',
        'audio_record_updated'        => 'Please enter audio record updated',
        'deal_created_by'            => 'Please enter deal created by',
        'csv'                        => 'Please enter csv',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'appointment_created_date'        => 'Appointment created date',
        'restaurant_name'            => 'Restaurant name',
        'deal_hubspot_link'          => 'Deal hubspot link',
        'comments'                   => 'Comments',
        'lead_type'                  => 'Lead type',
        'sales_manager'              => 'Sales manager',
        'appointment_date'           => 'Appointment date',
        'meeting_confirmed'          => 'Meeting confirmed',
        'contact_info_updated'        => 'Contact info updated',
        'audio_record_updated'        => 'Audio record updated',
        'deal_created_by'            => 'Deal created by',
        'csv'                        => 'Csv',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],
];
